glutShowOverlay(3GLUT)

NAME
glutShowOverlay, glutHideOverlay - shows or hides the overlay of the current window

SYNTAX
#include <GLUT/glut.h>

void glutShowOverlay(void);
void glutHideOverlay(void);

DESCRIPTION
glutShowOverlay shows the overlay of the current window; glutHideOverlay hides the overlay. The effect of showing or hiding an overlay takes place immediately. Note that glutShowOverlay will not actually display the overlay unless the window is also shown (and even a shown window may be obscured by other windows, thereby obscuring the overlay). It is typically faster and less resource intensive to use these routines to control the display status of an overlay as opposed to removing and re-establishing the overlay.

SEE ALSO
glutEstablishOverlay, glutShowWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)